.sectionInterlude {
	background: url("../assets/images/bg_bubble.jpg");
	text-align: center;

	&__description {
		color: #EF4B4D;
		font-family: 'American Purpose', cursive;
		width: 60%;
		padding-top: 3%;
		font-size: 5vw;
		margin: 0 auto;
	}
	&__img {
		max-width: 30%;
	}
	@include md {
		&_container {
			width: 60%;
			margin: auto;
			background-color: rgba(255, 255, 255, 0.6);
		}
		&__description {
			font-size: 3vw;
		}
		&__img {
			margin-top: 2%;
		}
	}
}